{
    "type":"miningmaster:forging_recipe",
    "gems":[
        {
         "item":"minecraft:netherite_scrap"
        },
        {
         "item":"minecraft:netherite_scrap"
        },
        {
         "item":"minecraft:netherite_scrap"
        },
        {
         "item":"minecraft:netherite_scrap"
        },
        {
         "item":"kubejs:burning_bloodstone"
        },
        {
         "item":"minecraft:gold_ingot"
        },
        {
         "item":"minecraft:gold_ingot"
        },
        {
         "item":"minecraft:gold_ingot"
        },
        {
         "item":"minecraft:gold_ingot"
        }
    ],
    "catalyst":{
       "item":"blackiron:black_iron_helmet"
    },
    "result":{
       "item":"minecraft:netherite_helmet"
    },
    "enchantments":[
      {
         "enchantment":"minecraft:fire_protection",
         "lvl":5
      }
    ]
}